Anonymous Login
2019-04-25 02:50 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001385v3.1 ReleaseTaskspublic2014-01-25 00:26
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001385: task notification FIX
Descriptionthe code spells out that inclusion of priority doesn't work,
also, the email header cant print the project name (see comments in recent code for both).

The git pull for this bug solves that.
I think email MUST have priority, and project name in email subject would be nice.

Klaus
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003019

opto (manager)

Last edited: 2013-10-29 04:34

fix in https://github.com/opto/web2project/tree/id1385_taskemail and pull request

projectname in subject was resolved already in newest git

~0003034

caseydk (administrator)

Resolved and merged for 3.1: https://github.com/web2project/web2project/pull/238

~0003218

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-10-29 02:52 opto New Issue
2013-10-29 04:03 opto Note Added: 0003019
2013-10-29 04:34 opto Note Edited: 0003019
2013-11-21 14:09 caseydk Project v3.0 Release => v3.1 Release
2013-11-21 14:10 caseydk Note Added: 0003034
2013-11-21 14:10 caseydk Status new => resolved
2013-11-21 14:10 caseydk Resolution open => fixed
2013-11-21 14:10 caseydk Assigned To => caseydk
2014-01-21 17:42 caseydk Note Added: 0003218
2014-01-21 17:42 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:26 caseydk Category General => Tasks
+Issue History